angular.module("robware").controller('gallery', ["$scope", function($scope) {
	$scope.images=[];
	$scope.imageToShow=0;

	$scope.showNextImage=function(){
		$scope.imageToShow=Math.min($scope.imageToShow+1, $scope.images.length-1);
	};

	$scope.showPreviousImage=function(){
		$scope.imageToShow=Math.max($scope.imageToShow-1, 0);
	};
}]);